{@debug count}
<p>Count: {count}</p>
<button on:click="set({ count: count + 1 })">+1</button>
<button on:click="set({ count: count - 1 })">-1</button>

<script>
  export default {
    oncreate() {
        console.log("create")
    },
    onstate({ changed, current, previous }) {
      console.log("onstate")
    },
    onupdate({ changed, current, previous }) {
      console.log("onupdate")
		},
    data() {
      return {
        count: 0
      };
    }
  }
</script>
